<html>
	<head>
	
		<meta charset="UTF-8">
		<title>DC3</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>

		<div class="bloc1">
			<h2>Dossier d'Offre<br/>DC3 - Acte d'Engagement</h2>
		
			<p>
				Le formulaire DC3, aussi appelé Acte d'Engagement, est une pièce signée par le candidat au marché public. Dans ce document, le candidat présente le détail de son offre dans le respect des clauses du cahier des charges. L'Acte d'Engagement est validé dès lors que l'acheteur le signe.
			</p>
			
			<p>
				Vous pourrez trouver ci-dessous le détail du DC3 lié au projet de la piscine de Limaga.
			</p>
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>

		<h3>DC3<br/>Acte d'Engagement</h3>
		<a href="../docs/dc3.pdf" target="_blank"><img class="doc doc2" src="../docs/dc3.png"/></a>
		
	
	</body>
</html>